EasyMercurial - Feature #105
Support Keyring extension
2011-03-16 07:08 PM - Chris Cannam

Status: Rejected
Priority: High
Assignee: Chris Cannam
Category:

Target version:

Start date: 2011-03-16
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Provide some meaningful support for the Keyring extension to avoid people having to type their passwords every time.

History

#1 - 2011-06-23 11:03 AM - Chris Cannam
- Priority changed from Normal to High

#2 - 2011-07-11 03:21 PM - Chris Cannam

- Status changed from New to Rejected

Superseded by authfile work in easyhg.py.
